/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_IMAGE_NOTIFY_LOG', 'FJSON', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_NOTIFY_LOG_DETAIL', 'FRESULT', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_NOTIFY_LOG_DETAIL', 'FERROR_INFO', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_NOTIFY_LOG_DETAIL', 'FURL', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_NOTIFY_LOG_DETAIL', 'FPARAM', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
